{% load i18n %}
  	{% if added_damages  or deleted_damages %}
    <div class="row ">
      <div class="col">
        {% if added_damages %}
          <h5 class="mb-3">{% translate "current assessment"|capfirst %}</h5>
          {% for damage_assessment in added_damages %}
            {% if damage_assessment.timestamp_remove is None %}
              <ul class="list-group list-group-flush">
                <li class="list-group-item d-flex justify-content-start">
                  <i class=" mx-2 align-self-center {{ damage_assessment.damage_type.icon_class }}"></i>
                  {{ damage_assessment.damage_type.name }}
                  <br/>
                  {% translate "Added by" %} {{ damage_assessment.user_add }}
                  {% translate "on" %} {{ damage_assessment.timestamp_add|date:"SHORT_DATE_FORMAT" }}
                  {% translate "at" %} {{ damage_assessment.timestamp_add|time:"H:i" }}
                </li>
            {% endif %}
          {% endfor %}
          </ul>
        {% endif %}
        {% if deleted_damages %}
          <h5 class="my-3">{% translate "past assessments"|capfirst %}</h5>
          {% for damage_assessment in deleted_damages %}
            {% if damage_assessment.timestamp_remove %}
                <ul class="list-group list-group-flush">
                  <li class="list-group-item d-flex justify-content-start">
                    <i class=" mx-2 align-self-center {{ damage_assessment.damage_type.icon_class }}"></i>
                    {{ damage_assessment.damage_type.name }}
                    <br/>
                      {% translate "Added by" %} {{ damage_assessment.user_add }}
                      {% translate "on" %} {{ damage_assessment.timestamp_add |date:"SHORT_DATE_FORMAT" }}
                      {% translate "at" %} {{ damage_assessment.timestamp_add |time:"H:i" }}
                    <br/>
                      {% translate "Removed by" %} {{ damage_assessment.user_remove }}
                      {% translate "on" %} {{ damage_assessment.timestamp_remove|date:"SHORT_DATE_FORMAT" }}
                      {% translate "at" %} {{ damage_assessment.timestamp_remove|time:"H:i" }}
                  </li>
            {% endif %}
          {% endfor %}
        </ul>
        {% endif %}
      </div>
    </div>
      {% else %}
         <div class="row ">
          <div class="col">
            <h5 class="my-3">{% translate "no assessments"|capfirst %}</h5>
          </div>
         </div>
  {% endif %}
